techseria - Feature #1220

task b
05/28/2025 02:15 PM - Rakshit1 Maniar

Status: Closed
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 18:00
End_timestamp: 19:15
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 401
Rating:

Shift_StartTime:

Shift_EndTime:

Location: location b
Area: areab

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/28/2025
Due date:

% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
test

History

#1 - 05/28/2025 02:15 PM - Krishna Viroja

- Status changed from New to Accepted

#2 - 05/28/2025 04:35 PM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#3 - 05/28/2025 04:35 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

100% close task

12/20/2025
